/*

pink :   light- fbd0dc  base- EC1652  dark- 8e0d31 
blue :   light- cceffc  base- 00ADEE  dark- 00688f
green :  light- e0f2e7  base- 64BF88  dark- 3c7352
orange : light- feecd1  base- F9A11B  dark- 956110

Greys :
dark: 141414
light:fafafa
medium:565656

Positive:25AB21
Error:F50031
Warning: F06D0F

*/


/*dr start --------------------------------------------*/

.dr{
	background: url('../img/roy.jpg') no-repeat center center fixed;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	min-height: 500px;
}

/*----------------------------------*/

.frame1{
	padding: 128px 0 128px 0;
	background-color: #eee;
}
.frame1 h1{
	font-size: 64px;
	font-weight: 900;
	line-height: 96px;
	color: #141414;
	text-align: left;
	margin-top: 0px;
	font-family: "Poppins", serif;
}
.frame1 h2{
	font-size: 24px;
	font-weight: 600;
	line-height: 32px;
	color: #141414;
	padding-bottom: 0px;
}

.frame1 p{
	font-size: 18px;
	font-weight: 400;
	line-height: 32px;
	color: #141414;
}
.frame1 .caption1{
	padding-right: 80px;
}
.frame1 img{
	border-radius: 24px;
}

/*----------------------------------*/

.frame3{
	padding: 128px 0 0 0;
}
.frame3 h1{
	font-size: 56px;
	font-weight: 300;
	line-height: 72px;
	color: #141414;
	text-align: left;
	margin-top: 0px;
	font-family: "Poppins", serif;
}
.frame3 p{
	font-size: 18px;
	font-weight: 400;
	line-height: 32px;
	color: #434343;
}
.frame3 i{
	padding-right: 8px;
}
.mar-top{
	padding-top: 48px;
}

/*----------------------------------*/


/*dr end --------------------------------------------*/


/* Media start----------------------------------------*/

@media (max-width: 768px){

/*dr start --------------------------------------------*/

div.dr{
	background: url('../img/roy.jpg') no-repeat center center fixed;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	min-height: 500px;
}

/*----------------------------------*/

div.frame1{
	padding: 32px 0;
	background-color: #eee;
}
div.frame1 h1{
	font-size: 32px;
	font-weight: 600;
	line-height: 40px;
	color: #141414;
	text-align: left;
	margin-top: 0px;
	font-family: "Poppins", serif;
}
div.frame1 h2{
	font-size: 18px;
	font-weight: 500;
	line-height: 32px;
	color: #141414;
	padding-bottom: 0px;
}

div.frame1 p{
	font-size: 16px;
	font-weight: 400;
	line-height: 32px;
	color: #141414;
}
div.frame1 .caption1{
	padding-right: 16px;
}
div.frame1 img{
	border-radius: 24px;
}

/*----------------------------------*/

div.frame3{
	padding: 32px 0;
}
div.frame3 h1{
	font-size: 32px;
	font-weight: 500;
	line-height: 40px;
	color: #141414;
	text-align: left;
	margin-top: 0px;
	font-family: "Poppins", serif;
}
div.frame3 p{
	font-size: 16px;
	font-weight: 400;
	line-height: 32px;
	color: #434343;
}
div.frame3 i{
	padding-right: 8px;
}
div.mar-top{
	padding-top: 48px;
}

/*----------------------------------*/


/*dr end --------------------------------------------*/

}
